/* URL where the plist with the latest version numbers is.
	Outdated. Instead, create a MacPAD.url file containing the URL
	and put it in your bundle's "Resources" directory. */
"UPDATE_PLIST_URL" = "http://www.zathras.de/new_versions.plist";

/* E-Mail Address where feedback messages will be sent: */
"FEEDBACK_EMAIL" = "nathan@noates.com";

/* Prefix for e-mail's subject: */
"FEEDBACK_SUBJECT_PREFIX" = "[MacTF] ";

/* URL where the user can provide feedback. */
"FEEDBACK_URL" = "mailto:nathan@noates.com?subject=MacTF%20Feedback";

/* Status Messages. */
"CONNECTED_MESSAGE" = "Verbunden mit USB %i";
"INIT_PROBLEM" = "Anschluss-Problem:  Initialisierung";
"NO_CONNECT" = "Nicht verbunden";
"LAST_ERROR" = "Verbunden – Fehler beim letzten Befehl";
"SEL_ERROR" = "Auswahlfehler";
"CONNECTED_OK" = "Verbunden - OK";
"NO_FOLDER_DL" = "Das Herunterladen von Ordnern wird noch nicht unterstützt";
"UNEXPECTED" = "Unerwartete Antwort";
"DOWNLOADING" = "Downloading: ";
"UPLOADING" = "Uploading: ";
"NOT_CONNECTED_ENTRY" = "Nicht verbunden";
"IDLE" = "Nicht in Betrieb";


/* Menu items - needed for menu validation */
"DL_MENUITEM" = "Auswahl herunterladen…";
"DEL_MENUITEM" = "Auswahl löschen…";
"RN_MENUITEM" = "Umbenennen…";
"UL_MENUITEM" = "Datei hochladen…";
"NF_MENUITEM" = "Neuer Ordner…";

 /* Dynamic Button Names */
 "DC_BUTTON" = "Verbindung beenden";
 "CON_BUTTON" = "Verbinde mit Topfield";
  
 /* Deletion sheet */
 "WARNING" = "Warnung!";
 "DEL" = "Löschen";
 "NO_DEL" = "Nicht löschen";
 "DEL_MESSAGE" = "Ausgewählte Datei(en) wirklich löschen?";